Summary: OP5 Monitor is a highly flexible network monitoring tool.
Name: op5-self-monitoring
Version: 1.0.3
Release: op5.1
License: GPL
Group: op5/monitor
URL: http://www.op5.se
Source0: %name-%version.tar.gz
Prefix: /etc/nrpe.d
BuildRoot: %{_tmppath}/%{name}-%{version}
Requires: op5-nrpe, smstools


%description
op5 Monitor is a system for monitoring network hosts and its various
services. This package provide nrpe configuration with commands to
be used when monitoring the actual op5 Monitor servers.

%prep
%setup -q


%install
rm -rf %buildroot

mkdir -p %buildroot%prefix/
install -m 664 op5_monitor_self_monitoring.cfg %buildroot%prefix/op5_monitor_self_monitoring.cfg

%post
test /etc/init.d/nrpe && /etc/init.d/nrpe restart || :

%files
%config(noreplace) %attr(664, root, root) %prefix/op5_monitor_self_monitoring.cfg
